field: 2d4b9b0d-e502-4c0f-9d6f-e2b829f0bb8a # Article Body
fieldLayouts:
  c2257ea0-00ee-4dfc-81a0-a3925936dcfa:
    tabs:
      -
        elements:
          -
            fieldUid: fe9bfeea-030e-4994-a4ff-4bd0fda6ea6e # Button Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 2a6020b1-cd51-4c07-82ed-d16dd347cd69 # Button Link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 0842743d-243b-460a-a415-ce15fa1796de # Open link in new window?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 5f69a260-69e1-4189-b40b-e639d7aec4c1 # Position
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  2a6020b1-cd51-4c07-82ed-d16dd347cd69: # Button Link
    columnSuffix: xcgzucph
    contentColumnType: text
    fieldGroup: null
    handle: buttonLink
    instructions: 'The link where the button should take you.'
    name: 'Button Link'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  5f69a260-69e1-4189-b40b-e639d7aec4c1: # Position
    columnSuffix: pwwaopan
    contentColumnType: string
    fieldGroup: null
    handle: position
    instructions: ''
    name: Position
    searchable: false
    settings:
      optgroups: true
      options:
        -
          __assoc__:
            -
              - label
              - Left
            -
              - value
              - left
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - Center
            -
              - value
              - center
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - Right
            -
              - value
              - right
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Dropdown
  0842743d-243b-460a-a415-ce15fa1796de: # Open link in new window?
    columnSuffix: gdurnhmh
    contentColumnType: boolean
    fieldGroup: null
    handle: openLinkInNewWindow
    instructions: 'If linking to an external site, it is advisable to enable this option.'
    name: 'Open link in new window?'
    searchable: false
    settings:
      default: false
      offLabel: 'Open in current tab.'
      onLabel: 'Open in new window.'
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
  fe9bfeea-030e-4994-a4ff-4bd0fda6ea6e: # Button Text
    columnSuffix: yvtwzbyh
    contentColumnType: string(180)
    fieldGroup: null
    handle: buttonText
    instructions: 'Max 45 Characters.'
    name: 'Button Text'
    searchable: false
    settings:
      byteLimit: null
      charLimit: 45
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: button
name: Button
sortOrder: 8
